BazaarLinkBazaarLink
साइन इन
दस्तावेज़API संदर्भSDK संदर्भएजेंटिक उपयोगAI स्किल्स
मॉडल

एक मॉडल प्राप्त करें

GET /v1/models में "claude-sonnet-4.6" जैसे ids और "anthropic/claude-sonnet-4.6" जैसे canonical aliases हैं। दोनों रूप स्वीकार हैं; सूचीबद्ध id या alias इस्तेमाल करें। सूचीबद्ध id, canonical alias, मौजूदा hyphenated slug या URL-encoded canonical रूप से खोजें। सही मॉडल केवल पहचानकर्ता के रूप के कारण retired नहीं होगा।

GET/v1/models/:slug

पथ पैरामीटर

slugआवश्यक
string

सूचीबद्ध id, canonical alias, मौजूदा hyphenated slug या URL-encoded canonical रूप से खोजें। सही मॉडल केवल पहचानकर्ता के रूप के कारण retired नहीं होगा।

canonical model id with "/" replaced by "-"
Example: "openai-gpt-4o"
GET /v1/models/:slug
curl https://api.bazaarlink.ai/v1/models/openai-gpt-4o
प्रतिक्रिया उदाहरण

सफल। ऑब्जेक्ट आकार उपलब्ध मॉडल सूचीबद्ध करें के data[] प्रविष्टि जैसा ही है (id संक्षिप्त/canonical नियम, aliases, pricing, architecture आदि समान)। एकमात्र अंतर यह है कि यह एक अकेला ऑब्जेक्ट है, {object:"list", data:[...]} आवरण में लपेटा नहीं गया।

{
  "id": "gpt-4o",
  "object": "model",
  "owned_by": "openai",
  "name": "OpenAI: GPT-4o",
  "description": "OpenAI's multimodal flagship model.",
  "context_length": 128000,
  "aliases": [
    "openai/gpt-4o"
  ],
  "pricing": {
    "prompt": "0.0000025",
    "completion": "0.00001"
  },
  "architecture": {
    "modality": "text+image->text",
    "input_modalities": [
      "text",
      "image"
    ],
    "output_modalities": [
      "text"
    ]
  },
  "knowledge_cutoff": "2023-10",
  "max_completion_tokens": 16384
}
Support
Support
Hi! How can we help you?
Send a message and we'll get back to you soon.